#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-hamlet
version:              0.5.0.2
visibility:           public
id:                   xml-hamlet-0.5.0.2-8DFW8EKjkfIfIWZxXRJ0s
key:                  xml-hamlet-0.5.0.2-8DFW8EKjkfIfIWZxXRJ0s
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://www.yesodweb.com/
synopsis:             Hamlet-style quasiquoter for XML content
description:          Hamlet-style quasiquoter for XML content
category:             Text
abi:                  37a2e00b407c8c8855a9e78fec8e1ec6
exposed:              True
exposed-modules:      Text.Hamlet.XML
hidden-modules:       Text.Hamlet.XMLParse
import-dirs:          /usr/lib/ghc-9.2.8/site-local/xml-hamlet-0.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/xml-hamlet-0.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xml-hamlet
hs-libraries:         HSxml-hamlet-0.5.0.2-8DFW8EKjkfIfIWZxXRJ0s
depends:
    base-4.16.4.0 containers-0.6.5.1 parsec-3.1.15.0
    shakespeare-2.1.0.1-C9fF2l8zWcDDriQggCHSU6
    template-haskell-2.18.0.0 text-1.2.5.0
    xml-conduit-1.9.1.4-HyNUuSvr2maCytkuGgBh3B

haddock-interfaces:   /usr/share/doc/haskell-xml-hamlet/html/xml-hamlet.haddock
haddock-html:         /usr/share/doc/haskell-xml-hamlet/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

